import React from 'react';
export default function CopyAllFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-240v-60h60v60zm0-160v-60h60v60zm0-160v-60h60v60zM280-80v-60h60v60zm0-160v-640h520v640zM440-80v-60h60v60zm-320 0v-60h60v60zm480 0v-60h60v60zM120-720v-60h60v60z" })));
}
